* {
    margin: 0;
    padding: 0
}

body {
    background-color: rgb(241, 241, 241)
}

.mycard .card {
    width: 350px;
    background-color: #ffffff;
    border: none;
    cursor: pointer;
    transition: all 0.5s;
}

.imycard .mage img {
    transition: all 0.5s
}

.mycard .card:hover .image img {
    transform: scale(1.5)
}

.mycard .btn {
    height: 140px;
    width: 140px;
    border-radius: 50%
}

.mycard .name {
    font-size: 22px;
    font-weight: bold
}

.mycard .idd {
    font-size: 14px;
    font-weight: 600
}

.mycard .idd1 {
    font-size: 12px
}

.mycard .number {
    font-size: 22px;
    font-weight: bold
}

.mycard .follow {
    font-size: 12px;
    font-weight: 500;
    color: #444444
}

.mycard .btn1 {
    height: 40px;
    width: 150px;
    border: none;
    background-color: #000;
    color: #ffffff;
    font-size: 15px
}

.mycard .text span {
    font-size: 13px;
    color: #545454;
    font-weight: 500
}

.mycard .icons i {
    font-size: 19px
}

.mycard hr .new1 {
    border: 1px solid
}

.mycard .join {
    font-size: 14px;
    color: #a0a0a0;
    font-weight: bold
}

.mycard.date {
    background-color: #ccc
}

li.chat-left,
li.chat-right {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-bottom: 40px;
}

li img {
    width: 48px;
    height: 48px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

  li .chat-avatar {
    margin-right: 20px;
}

  li.chat-right {
    justify-content: flex-end;
}

  li.chat-right>.chat-avatar {
    margin-left: 20px;
    margin-right: 0;
}

  li .chat-name {
    font-size: .75rem;
    color: #999999;
    text-align: center;
}

  li .chat-text {
    padding: .4rem 1rem;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #c7c7c7;
    font-weight: 300;
    line-height: 150%;
    position: relative;
}

  li .chat-text:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: 10px;
    left: -20px;
    border: 10px solid;
    border-color: transparent #ffffff transparent transparent;
}

  li.chat-right>.chat-text {
    text-align: right;
}

  li.chat-right>.chat-text:before {
    right: -20px;
    border-color: transparent transparent transparent #ffffff;
    left: inherit;
}

  li .chat-hour {
    padding: 0;
    margin-bottom: 10px;
    font-size: .75rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 15px;
}

  li .chat-hour>span {
    font-size: 16px;
    color: #9ec94a;
}

  li.chat-right>.chat-hour {
    margin: 0 15px 0 0;
}